
QGIS Application - Feature request #76

show attribute names as row headers rather than cell values when digitising

2006-04-13 04:09 PM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10135

Description

Currently when digitising, the attribute entry dialog is showing field names as cells, which means you need to do double the number of

keystrokes to tab through the cells. Also these 'label' cells are editable wich is misleading for nivice users..

History

#1 - 2006-04-19 10:09 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

I did some experiments with the table header and couldn't find a way to make the width of the vertical header resizeable (only the height of the individual

items). But I disabled editing for attribute items so users cannot change them.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
